BIT-mediawiki-2024-40598

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/mediawiki/BIT-mediawiki-2024-40598.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-mediawiki-2024-40598
Aliases
Published
2024-07-10T07:26:29.505Z
Modified
2024-07-10T08:12:54.495778Z
Summary
[none]
Details

An issue was discovered in the CheckUser extension for MediaWiki through 1.42.1. The API can expose suppressed information for log events. (The log_deleted attribute is not applied to entries.)

References

Affected packages

Bitnami / mediawiki

Package

Name
mediawiki
Purl
pkg:bitnami/mediawiki

Severity

  • 4.3 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.42.1